Home page logo
/

metasploit logo Metasploit mailing list archives

Is there any Global Datastore Variable 'EncoderDontFallThrough' available???
From: msairam at intoto.com (M.P.Sairam)
Date: Thu, 29 Mar 2007 12:49:27 +0530

yes its creating me problems, Since I want run the exploit with a 
particular Payload Encoded with a particular Encoder only.

At 12:00 PM 3/29/2007, you wrote:
On Wed, Mar 28, 2007 at 08:52:17AM +0530, M.P.Sairam wrote:
Is there any kind of Global Datastore Variable available as
'EncoderDontFallThrough' Environmental variable in 2.x ?????

At the moment there is no equivalent to this in 3.0.  It wouldn't be too
hard for us to add support back.  Are you running into a situation where
it's causing problems?

Thanks,
    --
Sairam 



********************************************************************************
This email message (including any attachments) is for the sole use of the intended recipient(s) 
and may contain confidential, proprietary and privileged information. Any unauthorized review, 
use, disclosure or distribution is prohibited. If you are not the intended recipient, 
please immediately notify the sender by reply email and destroy all copies of the original message. 
Thank you.
 
Intoto Inc. 




  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault